@charset "utf-8";
.leipis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #F5F5F5;
	font-weight: 500;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0em;
	text-indent: 0px;
	width: 0px;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: none;
	border-left-style: none;
	page-break-after: 0;
	clear: none;
	float: none;
	text-align: left;
}
.linkit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #999999;
	text-decoration: underline;
	font-style: normal;
}
.otsikko {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #F5F5F5;
}
